Version: net-nntp/pan 0.142:0

Depends On: >=dev-libs/glib-2.26:2 dev-libs/gmime:2.6 >=sys-libs/zlib-1.2.0 >=x11-libs/gtk+-2.16:2 gnome-keyring? ( >=gnome-base/libgnome-keyring-3.2 ) libnotify? ( >=x11-libs/libnotify-0.4.1:0= ) spell? ( >=app-text/enchant-1.6 >=app-text/gtkspell-2.0.7:2 ) ssl? ( >=net-libs/gnutls-3:0= ) app-text/yelp-tools >=sys-devel/gettext-0.19.7 virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:dbus gnome-keyring libnotify spell ssl

Version: net-nntp/pan 0.141:0

Depends On: >=dev-libs/glib-2.26:2 dev-libs/gmime:2.6 >=sys-libs/zlib-1.2.0 >=x11-libs/gtk+-2.16:2 gnome-keyring? ( >=gnome-base/libgnome-keyring-3.2 ) libnotify? ( >=x11-libs/libnotify-0.4.1:0= ) spell? ( >=app-text/enchant-1.6 >=app-text/gtkspell-2.0.7:2 ) ssl? ( >=net-libs/gnutls-3:0= ) app-text/gnome-doc-utils >=dev-util/intltool-0.35.5 sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:dbus gnome-keyring libnotify spell ssl

0.1410.142
"~alpha amd64 hppa ~ppc ~ppc64 ~sparc x86 ~x86-fbsd""~alpha ~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus